.frontCover {
    qrfullpage: 1;
}

body {
    font-size: 100%;
}

a:link {
    color: blue;
}

.bq {
    font-size: 1.5em;
    font-family: "song";
    margin-bottom: 1em;
    margin-top: 1em;
    text-align: left;
    font-weight: normal;
}

.left1 {
    font-size: 1em;
    font-family: "song";
    line-height: 1.5em;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}

h1 {
    font-size: 1.5em;
    margin-bottom: 1em;
    margin-top: 1em;
    text-align: center;
    font-weight: normal;
}

h2 {
    font-size: 1.3em;
    font-weight: normal;
    margin-bottom: 1em;
    margin-top: 1em;
    text-align: center;
}

h3 {
    font-size: 1.15em;
    font-weight: normal;
    margin-top: 1em;
    margin-bottom: 1em;
}

h4 {
    font-size: 1em;
    font-weight: normal;
    margin-top: 1em;
    margin-bottom: 0em;
}

p {
    font-size: 1em;
    text-align: justify;
    text-indent: 2em;
    line-height: 1.5em;
    margin-top: 0px;
    margin-bottom: 0px;
}

.pic {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

table {
    width: 100%;
    margin: 10px;
    border-collapse: collapse;
    border: 1px;
}

table tr td {
    font-size: 1.2em;
    line-height: 1.4em;
}

hr {
    width: 100%;
    color: "#000000";
    size: "1px";
}

.left {
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

ul li {
    margin-left: 2em;
}